Magick++ 7.1.0

Public Member Functions | List of all members
Magick::shaveImage Class Reference

`#include <STL.h>`

## Public Member Functions
| shaveImage (const Geometry &geometry_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1046 of file STL.h.

## Constructor & Destructor Documentation

## ◆ shaveImage()

Magick::shaveImage::shaveImage | ( | const Geometry & | geometry_ | ) |

Definition at line 994 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::shaveImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 998 of file STL.cpp.

References Magick::Image::shave().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp